@charset "utf-8";
@import url('fonts.css');
@import url(http://fonts.googleapis.com/css?family=Merriweather:400,700);

body {font-family: 'neutonregular', Lucida Sans Unicode, Lucida Grande, sans-serif; font-weight:300; font-size:15px; color:#000; background-color:#FFF;}

/* Anchors
---------------------------------------------------*/
h1 {font-family: 'playfair_displayregular'; color:#7797a2; font-weight:300; display:block; margin:0 0 10px;}
h2 {font-family: 'playfair_displayregular'; color:#000;}
h3 {font-family: 'playfair_displayregular'; font-weight:300; margin:0 0 10px 0; color:#7b939f; font-size:24px;}
p {margin:0 0 15px 0; line-height:22px;}
a:focus { outline:none;}
a{ text-decoration:none;}
a:hover {}

hr {width:100%; height:1px !important; background-color:#7797a2; border:none; margin:15px 0;}

/* Font Hacks
---------------------------------------------------*/
.font-09{ font-size:9px; } .font-10{ font-size:10px; } .font-11{ font-size:11px; } .font-12{ font-size:12px; } .font-14{ font-size:14px; } .font-16{ font-size:16px; } .font-17 { font-size:17px;} .font-18{ font-size:18px; } .font-20{ font-size:20px; } .font-21{ font-size:21px; } .font-22{ font-size:22px; } .font-24{ font-size:24px; } .font-25 { font-size:25px;} .font-26{ font-size:26px; } .font-27{ font-size:27px;} .font-28{ font-size:28px; } .font-30{ font-size:30px; } .font-31{ font-size:31px; } .font-32{ font-size:32px; } .font-34{ font-size:34px; } .font-36{ font-size:36px; } .font-48{ font-size:48px; } .font-72{ font-size:72px; } .font-80{ font-size:80px; } .font-48{ font-size:48px;}

.text-left { text-align:left;}
.text-center { text-align:center;}
.text-rigt { text-align:right;}
.text-justify { text-align:justify;}
.float-izq{ float:left; }
.float-right{ float:right; }

.nopadding { padding:0!important;}
.nomargin { margin:0!important;}
.noborder { border:0!important;}

/* Wrapper
---------------------------------------------------*/
#header { padding:10px 0 0; position:relativee; }
.language { position:absolute; top:0; right:20px; color:#858581; text-transform:uppercase; font-size:12px; font-family:"Merriweather"; font-weight:700;}
.language i { margin:0 0 0 5px;}
.emailtop { position:absolute; top:0; left:20px; color:#858581; font-size:12px; font-family:"Merriweather"; font-weight:300;}
.emailtop i { margin:0 0 0 5px;}
.logo { display:table; margin:15px auto;}
.menu { border-bottom:solid 1px #FFF;}
.menu ul { margin:0; padding:0;}
.menu ul li { list-style:none;}
.menu ul li a { font-family:"Merriweather"; font-weight:300; font-size: 14px; text-transform:uppercase; line-height:45px; height:45px; display:block; color:#FFF; text-align:center; background-color:#7797a2; border-right:solid 1px #FFF;
-webkit-transition: all 0.3s ease 0s; 
-o-transition: all 0.3s ease 0s; 	
transition: all 0.3s ease 0s;
}
.menu ul li a:hover, .menu ul li.current a { background-color:#083b64;}
.menu ul li a i {font-size: 18px; line-height: 41px;}
.triggermenu { display:block; padding:12px; background-color:#083b64; color:#FFF; text-transform:uppercase;}
.slider { border-bottom:solid 1px #FFF; border-top:solid 1px #FFF; display:block;}
.slider img { width:100%;}

.box { background-color:#000; padding:20px; color:#FFF; border-right:solid 1px #FFF; border-bottom:solid 5px #7797a2!important;}

.intbanner { margin-bottom:25px; position:relative;}
.intbanner .txt {position:absolute; top:50%;  margin-top: -25px; left:0; width:100%; height:55px; z-index:100; display:block; text-align:center; font-family: 'playfair_displayregular'; font-style:italic; font-size:38px; text-shadow:0 0 5px #000; color:#FFF; letter-spacing: 1px;}
.intbanner img { width:100%; }

.title { position:relative; text-align:center; margin-bottom:25px;}
.title hr { position:absolute; width:100%; height:1px; margin:0; top:50%; left:0; background-color:#7797a2; border:none;}
.title h2 { font-size:36px; color:#000; display: inline-block; background-color:#FFF; padding:5px 10px; position:relative; z-index:200; margin:0; font-weight:300;}

.cont-tabs { background-color:#e4eaec;}
ul.tabs { margin:0; padding:0;}
ul.tabs li { list-style:none; display:block;}
ul.tabs li a { display:block; color:#fff;  font-family: 'neutonregular'; font-size:15px; text-transform:uppercase; padding:25px 30px; background-color:#7797a2; border-bottom:solid 1px #FFF;
-webkit-transition: all 0.3s ease 0s; 
-o-transition: all 0.3s ease 0s; 	
transition: all 0.3s ease 0s;
}
ul.tabs li a i {color:#fff; font-size:13px; margin:0 10px 0 0;}
ul.tabs li a.selected { background-color:#e4eaec; color:#000;}
ul.tabs li a.selected i {color:#c5ab4c;}

.tab-content { padding:35px;}
.list-1 { margin:0; padding:0;}
.list-1 li { list-style:none; display:block; margin:0 0 10px;}
.list-1 li i {color:#c3a53c; font-size:12px; margin:0 8px 0 0;}

.list-2 { margin:0; padding:0;}
.list-2 li { list-style:none; display:block; margin:0 0 10px;}
.list-2 li i {color:#7797a2; font-size:10px; margin:0 8px 0 0;}

.alliances { background-color:#e4eaec; padding:60px 80px; position:relative; margin:15px 0;}
.alliances div { text-align:center;}
.alliances img { margin:auto;}
.alliances a.next, .alliances a.prev { width:43px; height:88px; position:absolute; top:50%; margin-top:-44px;}
.alliances a.prev { background:url(../images/prev.png) no-repeat left top; left:0;}
.alliances a.next { background:url(../images/next.png) no-repeat left top; right:0;}

.tel {color:#c2a53c; font-size:30px; display:block;}

form.forma {}
form.forma input[type="text"], form.forma textarea { background-color:#e4eaec; color:#000; border:none; font-size:15px; padding:12px; text-align:center; display:block; width:100%; margin:0 0 15px 0; font-family:"Merriweather"; font-weight:300;
-webkit-transition: all 0.3s ease 0s; 
-o-transition: all 0.3s ease 0s; 	
transition: all 0.3s ease 0s;
}
.submit { background-color:#7797a2; display:table; padding:10px 20px; color:#FFF; text-transform:uppercase; font-size:18px; letter-spacing:6px; border:none; margin:10px auto;}
label.error { display:none!important;}
.error { background-color:#e4a9a9!important;}
.valid { background-color:#b0e4a9!important;}


/* Footer
---------------------------------------------------*/
#footer { padding:23px 0; background-color:#FFF; color:#858581; display:block; text-align:center; font-size:16px; font-family: 'neutonregular';}
#footer a { color:#858581; text-decoration:underline;}


/* Large desktop */
@media (min-width: 1200px) {}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.menu ul { display:none;}
.menu ul li { display:block; margin:auto; width:auto;}
.menu ul li a { margin:0 0 1px 0;}

.box {border-right:none; border-bottom:solid 1px #FFF;}
.intbanner .txt { font-size:36px;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.menu ul { display:none;}
.menu ul li { display:block; margin:auto; width:auto;}
.menu ul li a { margin:0 0 1px 0;}

.box {border-right:none; border-bottom:solid 1px #FFF;}
.intbanner .txt { font-size:35px;}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
.menu ul { display:none;}
.menu ul li { display:block; margin:auto; width:auto;}
.menu ul li a { margin:0 0 1px 0;}

.box {border-right:none; border-bottom:solid 1px #FFF;}

.intbanner .txt { font-size:28px;}
}


/* start hover effect
---------------------------------------------------*/
.trans {
-webkit-transition: all 0.3s ease 0s; 
-o-transition: all 0.3s ease 0s; 	
transition: all 0.3s ease 0s;
}

/*rotate*/
.rotate{
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.rotate:hover {
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
/*rotate*/

/*expand*/
.expand
{
	-webkit-transition:all 300ms;
	-o-transition:all 300ms;
	transition:all 300ms;
}

.expand:hover
{
	-webkit-transform:scale(1.05, 1.05);
	-o-transform:scale(1.05, 1.05);
	transform:scale(1.05, 1.05);
}
/*expand*/

/*opacity*/
.opacity{
opacity: 1;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
}
.opacity:hover{
opacity: 0.8;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
}
/*opacity*/
/*end hover effect*/


/* CLEARING
---------------------------------------------------*/
.clearfix:after {content: "."; display:block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.clear {clear: both;}